package com.chinacreator.process.exception;

/**
 * 系统内部异常
 * <p>
 * 封装数据库等异常
 */
public class ServiceException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 2249892286082247702L;

	public ServiceException(String msg) {
		super(msg);
	}
	
	public ServiceException(String msg, Throwable t) {
		super(msg, t);
	}
	
	public ServiceException(Throwable t) {
		super(t);
	}
}
